.bg-grade{
    background-image: url("./assets/Ellipse-grade.png");
    background-repeat: no-repeat;
}


@media only screen and (max-width: 1023px){
    .sec-section-switchable{
        padding-top: 20px;
    }

    .text-container {
        /* width: 400px;  */
        position: relative;
        padding-bottom: 15px;
    }
    
    .paragraph {
        display: -webkit-box;
        -webkit-line-clamp: 3;  /* Limits to 3 lines */
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 14px;
        /* line-height: 1.5; */
        font-weight: normal;
        font-family: "Work Sans", sans-serif;
        transition: all 0.3s ease-in-out;
    }
    
    .expanded {
        display: block;
        -webkit-line-clamp: unset;  /* Removes the line limit */
        overflow: visible;
    }
    
    .more-btn {
        color: blue;
        background: none;
        border: none;
        cursor: pointer;
        font-size: 12px;
        margin-top: 5px;
        display: inline-block;
    }
    










    /* .expanded {
        display: block;
        -webkit-line-clamp: unset;
    } */
    .content-container-swith{
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .footer-wpr{
        height: fit-content !important;
    }
    .paddersizer{
        padding-top: 5rem;
        padding-bottom: 5rem;    
    }

    #text1{
        font-size: 30px;
    }
    .para-head{
        font-size: 12px;
        padding-top: 8px;
        padding-bottom: 8px;
    }
    .custom-download-btn{
        margin-top: 25px !important;
        padding: 12px 29px !important;
    }

    /* .scroll-container,
    .scroll-area {
      max-width: 100vw;
      height: 100svh;
    }

    .scroll-container {
      overflow: auto;
      scroll-snap-type: y mandatory;
    }
    
    .scroll-area {
      scroll-snap-align: center;
    } */
    


    .main-logo{
        height: 37px;
    }
    /* .newclassnoe{
        height: 90dvh !important;
        scroll-snap-type: y mandatory !important;
    } */
    /* .imagerotater {
        scroll-snap-align: start;
    } */

    .fiststhsimaveonslioder{
        height: 333px;
        width: auto;
    }
    .para-ofalide{
        /* display: none; */
        display: -webkit-box;
        -webkit-line-clamp: 4; 
        -webkit-box-orient: vertical;
        overflow: hidden; 
    }
    .bg-fade-grade-new{
        position: absolute;
        left: -31%;
        width: 691px;
        height: 661px;
        /* transform: scale(1.9) !important; */
    }

    .clamped-text-3 {
        display: -webkit-box;
        -webkit-line-clamp: 3; /* Limit to 3 lines */
        -webkit-box-orient: vertical;
        overflow: hidden;
      }

    .bg-fade-grade{
        display: none;
    }
    
    .bg-fade-grade-third{
        position: absolute;
        transform: scale(1.9) !important;
    }
    #third-sect{
        overflow: hidden;
    }

    .inweb-textslide{
        display: none;
    }
    .inmonb-textslide{
        position: relative;
        width: 100%;
    }
    .inmonb-textslide-one-image{
        position: absolute;
        width: 100%;
        height: 100%;
        transform: translateY(-81%) scale(3);
    }

    .inmonb-textslide-two-image{
        position: absolute;
        left: -31%;
        top: -208px;
        width: 906px;
        height: 661px;
        transform: translateY(-81%) scale(3);
    }
    .text-wrpr-web{
        display: none;
    }
    .text-wrpr-mobile{
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    /* .sec-section-switchable{
        overflow-x: hidden;
    } */
}

@media only screen and (min-width: 1520px){
    .imagesizeincreaser{
        height: 550px;
    }
}

@media only screen and (min-width: 1024px){
    .text-container{
        display: none;
    }
    .para-ofalide{
        display: flex;
    }
    .lastcenterimage{
        transform: translate(34px, 0px);
    }
    .paddersizer{
        padding-top: 5rem;
        padding-bottom: 5rem;
    }
    .main-logo{
        height: auto;
    }
    .text-wrpr-mobile{
        display: none;
    }
    .bg-fade-grade-new-wrpr{
        display: none;
    }
    .inmonb-textslide{
        display: none;
    }
    .inweb-textslide{
        display: block;
    }
    .bg-fade-grade{
        position: absolute;
        inset: 0;
        width: 800px;
    }
    .bg-fade-grade-third{
        position: absolute;
        right: 50%;
        top: -5%;
        /* transform: translateX(-50%); */
        width: 800px;
    }
}


.bg-fade-grade-four{
    position: absolute;
    right: 40%;
    top: 5%;
    /* transform: translateX(-50%); */
    width: 900px;
}

.lastgetapp{
    font-size: 42px;
}
/* .overflowyouhidden{
    overflow-y: hidden;
} */







.roundedingvdshv{
    border-radius: 10px;
}







/* <style> */
    /* html{
        overflow-x: hidden;
    } */
    #image1,
    #image2,
    #text1,
    #text2{
        transition: transform 1s ease-in-out; 
    }
    #fourth-image-sec{
        opacity: 0;
        scale: 0.5;
    }

    #image1 {
        transform: translate(-190px, 0);
    }
    #image2 {
        transform: translate(-333px, 0);
    }

    .footer-image img {
        transition: filter 0.3s ease-in-out, background-color 0.3s ease-in-out;
        cursor: pointer;
        border-radius: 10px;
        padding: 4px;
    }

    /* Facebook - Blue */
    .footer-image img:nth-child(1):hover {
        filter: brightness(0) saturate(100%) invert(26%) sepia(95%) saturate(2147%) hue-rotate(197deg);
        background-color: rgba(24, 119, 242, 0.2); /* Light Facebook Blue */
    }

    /* Twitter (X) - Black */
    .footer-image img:nth-child(2):hover {
        filter: brightness(0);
        background-color: rgba(0, 0, 0, 0.1);
    }

    /* Pinterest - Red */
    .footer-image img:nth-child(3):hover {
        filter: brightness(0) saturate(100%) invert(26%) sepia(84%) saturate(3242%) hue-rotate(342deg);
        background-color: rgba(189, 8, 28, 0.2);
    }

    /* LinkedIn - Blue */
    .footer-image img:nth-child(4):hover {
        filter: brightness(0) saturate(100%) invert(27%) sepia(97%) saturate(774%) hue-rotate(180deg);
        background-color: rgba(0, 119, 181, 0.2);
    }

    /* Instagram - Gradient Effect (Alternative: Pinkish Filter) */
    .footer-image img:nth-child(5):hover {
        filter: brightness(0) saturate(100%) invert(43%) sepia(59%) saturate(668%) hue-rotate(299deg);
        background-color: rgba(225, 48, 108, 0.2); /* Instagram Pink */
    }



    #secimage-ring {
        transform: translate(-100px, 100px); 
        /* transition: all 1s ease;  */
    }

    #store-icons {
        opacity: 0; 
        transition: opacity 1s ease;
    }

    .sec-sect-left {
        opacity: 0; 
        transform: translateX(-100px); 
    }

    #small-image {
        transform: translate(-80px, -4px);
        opacity: 0;
        transition: transform 1.5s ease, opacity 1.5s ease;
    }
    .docker-pagenavigation>div{
        width: 100%;
        /* margin-top: 40px; */
        gap: 10px;
        padding: 10px 20px;
    }
    @media only screen and (min-width: 1536px){
        .newclassnoe{
            height: 100vh;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
        }
    }
    @media only screen and (min-width: 1560px) {
        .docker-pagenavigation>div{
            margin-top: -108px;
        }

        .secmobile-image-section{
            height: 385px;
        }
        .headingslider-buttons{
            font-size: 40px;
        }

    }

     .center-calnder-icon{
        position: absolute;
        /* top: -363%; */
        top: -301%;
        z-index: 10;
     }
     .docker-pagenavigation>div{
        box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
     }
     .docker-pagenavigation-card{
        cursor: pointer;
     }
     
     .docker-pagenavigation-card:hover .logo-paent-hocerv svg path{
        /* fill: #08aa40; */
        stroke: #08aa40;

     }
     .docker-pagenavigation-card:hover .card-spana{
        color: #08aa40;
     }
     .cemhud{
        color: #08aa40;
     }

     .docker-pagenavigation-card.active .logo-paent-hocerv svg path{
        /* fill: #08aa40; */
        stroke: #08aa40;
     }
     .docker-pagenavigation-card.active .logo-paent-hocervfirst svg path{
        fill: #08aa40;
        /* stroke: #08aa40; */
     }

 
     .docker-pagenavigation-card.active .card-spana{
        color: #08aa40;
     }
     .docker-pagenavigation-card.active.cemhud{
        color: #08aa40;
     }


     /* .docker-pagenavigation-card.active {
        background-color: #08aa40; 
        color: white; 
        border: 2px solid #08aa40;
    } */


    .imagesliderone{
        width: 120px;
    }

    .imageslidertwo{
        width: 100px;  
        transform: translate(-30px, 0);          
    }

    .imagesliderthree{
        width: 80px;
        transform: translate(-40px, 0);
    }

    .image-come-style-1 {
        transform: translate(-43px, 0) !important;
    }

    .image-come-style-2 {
        transform: translate(-102px, 0) !important;
    }

    .text-come-style-1 {
        transform: translate(0, 0) !important;
    }

    .text-come-style-2 {
        transform: translate(0, 0) !important;
    }
    .docker-pagenavigation-card .card-spana{
        font-size: 10px;
    }
    .logo-paent-hocerv svg path {
        width: 10px; 
        transform-origin: center;
    }
    @media only screen and (max-width: 767px){
        .getappimage{
            height: 250px;
        }
        /* h-[250px] md:h-[350px] lg:h-[500px] 2xl:h-auto */
    }
    .footer-copyright h6{
        text-transform: uppercase;
    }
    .main-logo{
        font-size: 0;
        display: block;
    }
    @media only screen and (max-width: 1023px){
        .bg-fadenetwork {
            width: 500px;
            height: auto;
        }
        .homenewwrk {
            /* height: 67%; */
            /* display: flex; */
            justify-content: space-between;
        }

        .newclassnoe {
            height: 76dvh;
        }
        .inmobepgenation{
            opacity: 0;
        }
        .networkpra{
            font-size: 16px;
        }
        .footer-image img {
            min-width: 22px;
            max-width: 38px;
        }
        .follr-text-last-wrpr{
            width: 100%;
        }
        .leftning{
            opacity: 0;
        }
        .footer-image{
            /* justify-content: s; */
            /* width: 100%; */
        }
        .follr-text-last{
            font-size: 22px;
        }
        .overflowyouhidden{
            overflow-x: hidden;
            padding-top: 9rem;
        }
        /* .fiststhsimaveonslioder{
            width: 190px;
        } */
        .footer-copyright{
            /* padding-bottom: 60px; */
            display: flex;
            justify-content: center;
            align-items: center;
            width: 100%;
        }

        .lasta-secparaga {
            padding-bottom: 0rem;
        }

        .laatpalayster{
            gap: 8px;
        }
        .laatpalayster a img{
            max-height: 59px;
            min-height: 50px;
        }

        .elftstart{
            align-items: flex-start;
        }
        .leftinig {
            text-align: left;
            font-size: 12px;
            line-height: 1.4;
        }
        .section-lastabove{
            display: flex;
            flex-direction: column-reverse;
        }
        .inweb{
            display: none;
        }
        #store-icons{
            display: none;
        }
        .head-ofslide, 
        .networksecthead{
            font-size: 20px;
            margin-top: 0px;
        }
        .networksecthead,
        .networksectpara{
            text-align: left;
        }
        .para-ofalide,
        .networksectpara{
            font-size: 14px;
        }
        #small-image{
            display: none;
        }
        .sect-sec-wrprrsecr{
            padding-top: 4em;
            margin-bottom: 4em;
        }
        .secimage-ring-wrpr{
            display: none;
        }
        .banner-prnt-calndr-wrpr{
            padding-top: 1.5rem;
            padding-bottom: 2.5rem;
        }
        
        .mbilemage{
            height: 355px;
            width: 259px;
            object-fit: contain;
        }
        .banner-text-parent{
            /* transform: translateY(-25%); */
            margin-top: -106px;
            position: relative;
            z-index: 30;
        }
        .banner-prnt-calndr{
            display: flex;
            flex-direction: column-reverse;
            gap: 0;
        }
        .menubar{
            height: 4rem;
        }
        .lastcenterimage{
            height: 136px;
        }
        .hamburgerlogo{
            height: 2.5rem;
        }

        .largescreen {
            display: none;
        }
        .docker-pagenavigation-wrpr{
            position: sticky;
            bottom: 0;
            transform: translate(0px, 0px);
            backdrop-filter: blur(10px);
            z-index: 99;
        }
        .leftning{
            left: 38%;
        }
        .imagerotater{
            flex-direction: column-reverse;
        }
        .news{
            display: flex;
        }
        #side-menu{
            z-index: 99999;
        }
        .center-calnder-icon{
            width: 55px;
            top: -294%;
        }
        .docker-pagenavigation{
            margin-top: 10px;
        }
        .getappimage{
            height: 350px;
            transform: scale(1.5) translate(81px, 10px);
        }
        
        .custom-btn-icon img {
            position: absolute;
            top: 0px;
            transition: all 0.3s ease-in-out;
        }
        /* h-[250px] md:h-[350px] lg:h-[500px] 2xl:h-auto */
    }
    .custom-icon{
        color: #08AA40 !important;
        border-color: #08AA40 !important;
    }

    @media only screen and (min-width: 1024px){
        .networkpra{
            font-size: 16px;
        }
        .para-ofalide{
            font-size: 12px;
        }

        .headingslider-buttons{
            font-size: 30px;
        }
        .center-calnder-icon{
            width: 60px;
            top: -274%;
        }
        .lastgetapp span{
            line-height: 1;
        }
        .lasta-secparaga {
            padding-bottom: 3rem;
            font-size: 16px;
            line-height: 1.4;
        }
        .follr-text-last{
            font-size: 28px;
        }
        .inweb{
            display: block;
        }
        .inmobile{
            display: none;
        }
        .head-ofslide{
            margin-top: 50px;
            width: 80%;
        }
        .custom-btn-icon img {
            position: absolute;
            top: -179%;
            transition: all 0.3s ease-in-out;
        }
        .custom-download-btn:hover .custom-btn-icon img {
            top: 0px;
        }
        .menubar{
            height: 6rem;
            position: relative;
            z-index: 9999;
        }
        .banner-prnt-calndr-wrpr{
            overflow-y: hidden;
            padding-top: 3.5rem;
            padding-bottom: 3.5rem;
        }
        .mobilescreen{
            display: none;
        }
        .menu-links-size{
            font-size: 11px;
        }
        .main-logo{
            /* w-[160px] md:w-[232px] */
            width: 180px;
        }

        .sec-section-switchable{
            min-height: 100vh;
        }

        .leftning{
            top: 0;
            left: 32%;
        }
        .para-head{
            font-size: 10px;
        }
        .footer-image img {
            transition: filter 0.3s ease-in-out;
            width: 30px;
        }
        .elftstart{
            align-items: flex-start;
        }
        .fourth-image-first{
            width: 100px;
        }
        .leftinig{
            text-align: left;
        }
        .mbilemage{
            display: none;
        }
        .docker-pagenavigation-card .card-spana{
            font-size: 14px;
        }
        .getappimage{
            height: 500px;
        }
        /* h-[250px] md:h-[350px] lg:h-[500px] 2xl:h-auto */

        .docker-pagenavigation{
            z-index: 10;
            position: relative;
            width: fit-content;
            padding-bottom: 40px;
        }

        .docker-pagenavigation>div{
            width: fit-content;
            /* margin-top: 40px; */
            gap: 20px;
            padding: 10px 20px;
        }

        .image-come-style-1 {
            transform: translate(-63px, -14px) !important;
        }

        .image-come-style-2 {
            /* transform: translate(-132px, 0) !important; */
            transform: translate(-92px, -27px) !important;
        }

        .text-come-style-1 {
            transform: translate(0, 0) !important;
        }

        .text-come-style-2 {
            transform: translate(0, 0) !important;
        }
    }

    @media only screen and (min-height: 900px) {
        .bg-fade-grade{
            height: 100vh;
        }
    }
    @media only screen and (min-width: 1460px) {
        /* .follr-text-last{
            font-size: 20px;
        } */
        .bg-fade-grade{
            height: 100vh;
        }
        .banner-prnt-calndr{
            transform: translateY(13%);
        }
        .custom-download-btn {
            padding: 20px 56px; 
        }
        .menu-links-size{
            font-size: 14px;
        }
        .main-logo{
            width: 232px;
        }
        .para-head{
            font-size: 16px;
            width: 80%;
        }
        .docker-pagenavigation>div{
            margin-top: -108px;
        }
        .imagesliderone{
            width: 200px;
        }
        
        .imageslidertwo{
            width: 180px;            
        }

        .imagesliderthree{
            width: 160px;
        }
        /* .getappimage{
            height: auto;
        } */
        /* .imagesliderone{
           width: auto;
        }

        .imageslidertwo{
           width: auto;            
        }

        .imagesliderthree{
           width: auto;
        } */
    }
    

    .custom-download-btn {
        background-color: #08AA40;
        border-radius: 12px; 
        text-transform: uppercase;
        font-size: 0.875rem; 
        font-weight: 600; 
        color: white;
        padding: 14px 38px;
        margin-top: 40px; 
        display: flex;
        align-items: center;
        gap: 20px;
        position: relative;
        overflow: hidden;
        transition: all 0.3s ease-in-out;
    }

    /* Adjust margin for 2xl screens */
    @media (min-width: 1536px) {
        .custom-download-btn {
            margin-top: 56px; 
        }
        .para-ofalide{
            font-size: 18px;
        }
        .headingslider-buttons{
            font-size: 40px;
        }
        .networksectpara{
            font-size: 18px;
        }
        .lasta-secparaga{
            font-size: 18px;
        }
    }

    /* Image icon styling */
    .custom-btn-icon {
        width: 24px; /* w-6 */
        height: 24px; /* h-6 */
        position: relative;
    }




    .ringlast{
        bottom: 90px;
        height: 130px;
        right: 90px;
    }

    .firts-ring{
        top: 18px;
    }


    .store-logo{
        width: 8rem;
    }

    /* .docker-pagenavigation-wrpr {
        margin-top: -40px;
    } */


    /* #fourth-image-sec{
        transform: translateX(0) !important;
    } */

    .get-the-app-btn {
        background-color: #08AA40;
        border-radius: 12px;
        text-transform: uppercase;
        font-size: 0.875rem; 
        font-weight: 600;
        color: white;
        padding: 0.8rem 2.5rem; 
    }

    @media (max-width: 600px) {
    .get-the-app-btn {
        font-size: 0.75rem; 
        padding: 1rem 2.5rem; 
    }

}




/* </style> */



















